{
  "chapterNum": 3,
  "verses": [
    {
      "verseNum": 1,
      "text": "Now the serpent  was more crafty than any beast of the field that the LORD God had made. And he said to the woman, “Did God really say, ‘You must not eat from any tree in the garden?’”"
    },
    {
      "verseNum": 2,
      "text": "The woman answered the serpent, “We may eat the fruit of the trees of the garden,"
    },
    {
      "verseNum": 3,
      "text": "but about the fruit of the tree in the middle of the garden, God has said, ‘You must not eat of it or touch it, or you will die.’”"
    },
    {
      "verseNum": 4,
      "text": "“You will not surely die,” the serpent told her."
    },
    {
      "verseNum": 5,
      "text": "“For God knows that in the day you eat of it, your eyes will be opened and you will be like God, knowing good and evil.”"
    },
    {
      "verseNum": 6,
      "text": "When the woman saw that the tree was good for food and pleasing to the eyes, and that it was desirable for obtaining wisdom, she took the fruit and ate it. She also gave some to her husband who was with her, and he ate it."
    },
    {
      "verseNum": 7,
      "text": "And the eyes of both of them were opened, and they knew that they were naked; so they sewed together fig leaves and made coverings for themselves."
    },
    {
      "verseNum": 8,
      "text": "Then the man and his wife heard the voice of the LORD God walking in the garden in the breeze  of the day, and they hid themselves from the presence of the LORD God among the trees of the garden."
    },
    {
      "verseNum": 9,
      "text": "But the LORD God called out to the man, “Where are you?”"
    },
    {
      "verseNum": 10,
      "text": "“I heard Your voice in the garden,” he replied, “and I was afraid because I was naked; so I hid myself.”"
    },
    {
      "verseNum": 11,
      "text": "“Who told you that you were naked?” asked the LORD God. “Have you eaten from the tree of which I commanded you not to eat?”"
    },
    {
      "verseNum": 12,
      "text": "And the man answered, “The woman whom You gave me, she gave me fruit from the tree, and I ate it.”"
    },
    {
      "verseNum": 13,
      "text": "Then the LORD God said to the woman, “What is this you have done?”\n    \n“The serpent deceived me,” she replied, “and I ate.”"
    },
    {
      "verseNum": 14,
      "text": "So the LORD God said to the serpent:\n    \n  “Because you have done this,\n    cursed are you above all livestock\n    and every beast of the field!\n  On your belly will you go,\n    and dust you will eat,\n    all the days of your life."
    },
    {
      "verseNum": 15,
      "text": "And I will put enmity between you and the woman,\n    and between your seed and her seed.\n  He will crush your head,\n    and you will strike his heel.”"
    },
    {
      "verseNum": 16,
      "text": "To the woman He said:\n    \n  “I will sharply increase your pain in childbirth;\n    in pain you will bring forth children.\n  Your desire will be for your husband,\n    and he will rule over you.”"
    },
    {
      "verseNum": 17,
      "text": "And to Adam He said:\n    \n  “Because you have listened to the voice of your wife\n    and have eaten from the tree\n    of which I commanded you not to eat,\n  cursed is the ground because of you;\n    through toil you will eat of it\n    all the days of your life."
    },
    {
      "verseNum": 18,
      "text": "Both thorns and thistles it will yield for you,\n    and you will eat the plants of the field."
    },
    {
      "verseNum": 19,
      "text": "By the sweat of your brow\n    you will eat your bread,\n  until you return to the ground—\n    because out of it were you taken.\n  For dust you are,\n    and to dust you shall return.”"
    },
    {
      "verseNum": 20,
      "text": "And Adam named his wife Eve, because she would be the mother of all the living."
    },
    {
      "verseNum": 21,
      "text": "And the LORD God made garments of skin for Adam and his wife, and He clothed them."
    },
    {
      "verseNum": 22,
      "text": "Then the LORD God said, “Behold, the man has become like one of Us, knowing good and evil. And now, lest he reach out his hand and take also from the tree of life, and eat, and live forever...”"
    },
    {
      "verseNum": 23,
      "text": "Therefore the LORD God banished him from the Garden of Eden to work the ground from which he had been taken."
    },
    {
      "verseNum": 24,
      "text": "So He drove out the man and stationed cherubim on the east side of the Garden of Eden, along with a whirling sword of flame to guard the way to the tree of life."
    }
  ]
}